Please enable / Bitte aktiviere JavaScript!
Veuillez activer / Por favor activa el Javascript!

Flyme 5.1.5.0G problem with google play games

0

I just upgraded to flyme 5.1.5.0G, but there is a problem about the play store, i wasn’t able to install google play games, it keep popping out error -505, when i downgrade to 4.5.7i, google play games successfully installed. Then i tried backup then upgrade back to flyme 5.1.5.0G and restore it, failed to restore. Please help me!!!

0

It is a well known bug, there’s just a temporary fix but in the next days 5.1.6.0G should be available, wait for it

Log in to reply

Looks like your connection to Meizufans was lost, please wait while we try to reconnect.